> For the complete documentation index, see [llms.txt](https://docs.apryse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.apryse.com/web/get-started/faq/version-number.md).

# Finding Your WebViewer Version Number

World's #1 PDF SDK Library for Web, Mobile, Server, Desktop

To find the version of WebViewer that you're running, follow these steps:

1. Open the Chrome developer console. You can press either `command + option + j` on Mac, or `control + shift + j` on Windows.

In the latest versions of WebViewer the version number will be printed to the console by default.

![](https://3532544125-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FX9YnTSKIHvV7m0A36LbO%2Fuploads%2Fgit-blob-e266967f04b069a3f70f872839682cee03bec545%2Fda922120a40648b57e4f3ef14651a8049ef8fad4-658x48.png?alt=media)

1. If you're using an older version switch the console to be in the context of WebViewer. To do this, click the dropdown at the top of the console and switch it to the `index.html` iframe.

![](https://3532544125-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FX9YnTSKIHvV7m0A36LbO%2Fuploads%2Fgit-blob-eebc49005cd1a9372ac793859f93e7f37790b619%2F0dc948ce3ace2fe077ee813df8519da12f70d967-332x363.png?alt=media)

1. Type the the following command in the console and press enter. The version number will then be printed to the console.

{% tabs %}
{% tab title="JavaScript (SDK v8.0+)" %}
{% code lineNumbers="true" %}

```js
instance.Core.documentViewer.version
```

{% endcode %}
{% endtab %}

{% tab title="JavaScript (SDK v6.0+)" %}
{% code lineNumbers="true" %}

```js
readerControl.docViewer.version
```

{% endcode %}
{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.apryse.com/web/get-started/faq/version-number.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
